The local file contains(LFI)vulnerability Detection Tool – Kadimus-vulnerability warning-the black bar safety net

2015-04-01T00:00:00
ID MYHACK58:62201560622
Type myhack58
Reporter 佚名
Modified 2015-04-01T00:00:00

Description

Kadimus is for detecting a site local file inclusion(LFI)vulnerability of security tools.

Characteristics

Detect all URL parameters /var/log/auth. log RCE /proc/self/environ RCE php://input RCE data://text RCE The source code leak detection Multi-thread scanning HTTP command execution vulnerability Proxy support (socks4://, socks4a://, socks5:// ,socks5h:// and http://)

Compiled

Install libcurl:

CentOS/Fedora

yum install libcurl-develDebian based

apt-get install libcurl4-openssl-dev

Install libpcre:

[1] [2] [3] [4] [5] [6] next